.listing-website-12,
.listing-website-12 * {
  box-sizing: border-box;
}
.listing-website-12 {
  padding: 60px;
  display: flex;
  flex-direction: column;
  gap: 0px;
  align-items: center;
  justify-content: flex-start;
  position: relative;
  overflow: hidden;
}
.submit-btn.success {
  padding: 0 !important;
  width: 86px !important;
  height: 36px !important;
}

.logo-container {
  display: flex;
  justify-content: flex-start;
  width: 100%;
  max-width: 1600px;
}

.logo {
  max-height: 80px;
  object-fit: contain;
  display: block;
}

.fade-in {
  opacity: 0;
  transform: translateY(15px);
  animation: fadeUp 1s ease-out forwards;
}

@keyframes fadeUp {
  from {
    opacity: 0;
    transform: translateY(15px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
  }
}

.about {
  padding: 100px 0px 32px 0px;
  display: flex;
  gap: 32px;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-content: center;
  width: 100%;
  flex-shrink: 0;
  max-width: 1600px;
}

.frame-1171275615 {
  padding: 0 0 20px;
  display: flex;
  flex-direction: column;
  width: 100%;
  gap: 16px;
}

.frame-2085664050{
  display: flex;
  gap: 16px;
  justify-content: space-between;
}

.header {
  padding: 24px 0;
  font-weight: 700;
  line-height: 1.1;
}

.header2 {
  padding: 24px 0;
  text-align: left;
  font-size: 36px;
  font-weight: 700;
  line-height: 1;
}

.mls-num {
  text-align: left;
  font-size: 24px;
  font-weight: 700;
  line-height: 1;
}

.hero-wrap {
  width: 100%;
  max-width: 1600px;
}

.hero {
  width: 100%;
  max-height: 1024px;
  object-fit: cover;
}

.two-images {
  display: flex;
  gap: 0px;
  align-items: flex-start;
  justify-content: flex-start;
  align-content: flex-start;
  width: 100%;
  flex-shrink: 0;
  max-width: 1600px;
}

.image-wrap {
  width: 50%;
} 

.image {
  width: 100%;
  height: 500px;
  object-fit: cover;
}
.video {
  padding: 100px 0px 0px 0px;
  display: flex;
  flex-direction: column;
  gap: 64px;
  align-items: center;
  justify-content: center;
  width: 100%;
  flex-shrink: 0;
  max-width: 1024px;
  position: relative;
}
.frame-1171275596 {
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: center;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.paragraph {
  text-align: center;
  font-size: 20px;
  font-weight: 600;
  line-height: 1.4;
  letter-spacing: 1px;
  text-align: center;
  width: 100%;
}

.header3 {
  font-weight: 500;
}

.image2 {
  max-height: 680px;
  object-fit: cover;
}
.about2 {
  padding: 64px 0;
  display: flex;
  flex-direction: column;
  gap: 32px;
  align-items: center;
  justify-content: center;
  width: 100%;
  flex-shrink: 0;
  max-width: 1600px;
  position: relative;
}
.frame-1171275595 {
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: center;
  justify-content: flex-start;
}

.overview {
  padding: 64px 0px 64px 0px;
  display: flex;
  flex-direction: column;
  gap: 64px;
  align-items: flex-start;
  justify-content: flex-start;
  width: 100%;
  flex-shrink: 0;
  max-width: 2800px;
  position: relative;
}
.frame-1171275505 {
  display: flex;
  flex-direction: column;
  gap: 32px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.frame-1171275485 {
  border-style: solid;
  border-color: #cccccc;
  border-width: 0px 0px 1px 0px;
  padding: 24px 0px 64px 0px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: flex-start;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  min-width: 280px;
  position: relative;
}
.paragraph3 {
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: flex-start;
  position: relative;
  flex-wrap: wrap;
}
.this-is-a-paragraph3 {
  text-align: left;
  font-size: 24px;
  letter-spacing: 1px;
  font-weight: 500;
  position: relative;
}
.frame-1171275563 {
  display: flex;
  flex-direction: row;
  gap: 8px;
  align-items: flex-start;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-content: flex-start;
  flex-shrink: 0;
  position: relative;
}
.this-is-a-paragraph4 {
  text-align: left;
  font-size: 20px;
}
.this-is-a-paragraph5 {
  text-align: left;
  font-size: 20px;
  letter-spacing: 0.5px;
  font-weight: 500;
  position: relative;
}
.frame-1171275492 {
  border-style: solid;
  border-color: #cccccc;
  border-width: 0px 0px 1px 0px;
  padding: 24px 0px 64px 0px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: flex-start;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  min-width: 280px;
  position: relative;
}
.this-is-a-paragraph6 {
  text-align: left;
  font-size: 20px;
}
.frame-1171275564 {
  display: flex;
  flex-direction: row;
  gap: 8px;
  align-items: flex-start;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-content: flex-start;
  flex-shrink: 0;
  position: relative;
}
.link {
  transition: .3s ease;
  cursor: pointer;
}
.link:hover {
  transform: scale(1.1);
}
.this-is-a-paragraph7 {
  text-align: left;
  font-size: 20px;
  letter-spacing: 0.5px;
  font-weight: 500;
  position: relative;
}
.frame-1171275565 {
  display: flex;
  flex-direction: row;
  gap: 8px;
  align-items: flex-start;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-content: flex-start;
  flex-shrink: 0;
  position: relative;
}
.frame-1171275566 {
  display: flex;
  flex-direction: row;
  gap: 8px;
  align-items: flex-start;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-content: flex-start;
  flex-shrink: 0;
  position: relative;
}
.frame-1171275493 {
  border-style: solid;
  border-color: #cccccc;
  border-width: 0px 0px 1px 0px;
  padding: 24px 0px 64px 0px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: flex-start;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  min-width: 280px;
  position: relative;
}
.frame-1171275567 {
  display: flex;
  flex-direction: row;
  gap: 8px;
  align-items: flex-start;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-content: flex-start;
  flex-shrink: 0;
  position: relative;
}
.frame-1171275494 {
  border-style: solid;
  border-color: #cccccc;
  border-width: 0px 0px 1px 0px;
  padding: 24px 0px 64px 0px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: flex-start;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  min-width: 280px;
  position: relative;
}
.frame-1171275495 {
  border-style: solid;
  border-color: #cccccc;
  border-width: 0px 0px 1px 0px;
  padding: 24px 0px 64px 0px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: flex-start;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  min-width: 280px;
  position: relative;
}
.testimonial {
  padding: 250px 64px 250px 64px;
  display: flex;
  flex-direction: column;
  gap: 32px;
  align-items: flex-start;
  justify-content: center;
  width: 100%;
  flex-shrink: 0;
  max-width: 1600px;
  position: relative;
}
.title4 {
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  flex-shrink: 0;
  max-width: 1024px;
  position: relative;
}

.paragraph4 {
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: flex-start;
  width: 100%;
  flex-shrink: 0;
  max-width: 800px;
  position: relative;
}
.this-is-a-paragraph8 {
  text-align: left;
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 1px;
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.image3 {
  width: 100%;
  flex-shrink: 0;
  height: 673px;
  min-width: 200px;
  max-width: 1600px;
  object-fit: cover;
}
.success {
  padding: 64px 0px 150px;
  display: flex;
  flex-direction: column;
  gap: 64px;
  align-items: flex-start;
  justify-content: center;
  width: 100%;
  flex-shrink: 0;
  max-width: 1600px;
  position: relative;
}

.title5 {
  display: flex;
  flex-direction: column;
  gap: 32px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.header5 {
  text-align: left;
  font-size: 48px;
  font-weight: 500;
  position: relative;
}
.this-is-a-paragraph9 {
  font-size: 20px;
  line-height: 28px;
  letter-spacing: 1px;
  flex: 1;
  display: flex;
  align-items: center;
  justify-content: flex-start;
}
.container {
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.row-1 {
  display: flex;
  flex-direction: row;
  gap: 60px;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.item-1 {
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: flex-start;
  justify-content: flex-start;
  flex: 1;
  min-width: 220px;
  position: relative;
}
.image4 {
  width: 100%;
  /*align-self: stretch;*/
  flex-shrink: 0;
  height: 480px;
  position: relative;
  object-fit: cover;
}
.content {
  display: flex;
  flex-direction: row;
  row-gap: 32px;
  align-items: flex-start;
  justify-content: space-between;
  flex-wrap: wrap;
  align-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.frame-1171275584 {
  display: flex;
  flex-direction: column;
  gap: 32px;
  align-items: flex-start;
  justify-content: flex-start;
}

.frame-1171275551 {
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: flex-start;
  justify-content: flex-start;
  width: 100%;
  flex-shrink: 0;
  max-width: 800px;
}
.sold {
  font-weight: 500;
}

.map {
  width: 100%;
  flex-shrink: 0;
  height: 500px;
  max-width: 1600px;
  position: relative;
  object-fit: cover;
}
.footer {
  border-style: solid;
  border-color: rgba(0, 0, 0, 0.12);
  border-width: 1px 0px 0px 0px;
  padding: 120px 0px 64px;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  justify-content: flex-start;
  width: 100%;
  flex-shrink: 0;
  max-width: 1600px;
}

.contact {
  display: flex;
  flex-direction: row;
  gap: 32px;
  align-items: flex-start;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  min-width: 200px;
  position: relative;
}
.image5 {
  width: 100%;
  height: 200px;
  object-fit: cover;
}
.frame-1171275608 {
  display: flex;
  flex-direction: column;
  gap: 32px;
  align-items: flex-start;
  justify-content: flex-start;
  flex: 1;
  min-width: 200px;
  position: relative;
}

.splide__list li {
  margin-right: 10px !important;
}
.splide__slide {
  width: auto !important;
  height: auto !important;
  max-width: 100vw;
  max-height: 100vh;
}
.splide__list, .splide__track {
  width: 100% !important;
  height: auto !important;
  padding-right: 0 !important;
}
.splide__image {
  width: 100% !important;
  height: auto !important;
  object-fit: cover;
}

.splide__pagination li {
  display: flex !important;
  flex-direction: row-reverse;
  align-items: center;
}

.splide__pagination__page {
  width: 30px !important;
  border-radius: 3px !important;
  height: 5px !important;
  margin: 5px !important;
   background: #888 !important; 
}
 .splide__pagination__page.is-active
{
  background: #000 !important;
  border:solid 1px #aaa !important;
  transform: scale(1.3) !important;
}

.splide--draggable>.splide__track>.splide__list> .is-active {
  margin-right: 10px !important;
}

.frame-1171275590 {
  display: flex;
  flex-direction: row;
  row-gap: 24px;
  align-items: center;
  justify-content: space-between;
  flex-wrap: wrap;
  align-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}

.email {
  font-size: 20px;
  letter-spacing: 0.5px;
  font-weight: 500;
  position: relative;
  align-self: stretch;
}

.phone {
  font-size: 20px;
  letter-spacing: 0.5px;
  font-weight: 500;
  position: relative;
  align-self: stretch;
}

.credits {
  padding: 50px 0px 50px 0px;
  display: flex;
  flex-direction: column;
  gap: 24px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.rechat {
  display: flex;
  flex-direction: column;
  gap: 52px;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}

.paragraph5 {
  display: flex;
  flex-direction: row;
  gap: 10px;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex-shrink: 0;
  position: relative;
}
.this-is-a-paragraph10 {
  text-align: left;
  font-size: 16px;
  line-height: 24px;
  letter-spacing: 0.15px;
  flex: 1;
}
.powered-by-rechat {
  flex-shrink: 0;
  width: 142.86px;
  height: 16px;
  position: relative;
  overflow: visible;
}

@media only screen and (max-width: 749px) {

  .frame-2085664050 {
    flex-direction: column;
  }

  .header {
    font-size: 40px !important;
  }
  .logo {
    max-width: 160px !important;
  }
  .mls-num {
    text-align: left;
    width: 100%;
  }
  .two-images {
    flex-direction: column;
    gap: 10px;
    margin-top: 10px;
  }

  .row-1{
    flex-direction: column;
  }

   .image-wrap {
    width: 100% !important;
  }

  .hero, .image, .image2, .image3, .image4 {
    height: auto !important;
  }
  .image {
    height: 312px;
  }
  .testimonial {
    padding: 100px 64px 100px 64px;
  }
  .header3 {
    font-size: 38px;
  }

  .about {
    padding: 60px 0 30px;
  }
}

@media only screen and (max-width: 480px) {
  .mls-num {
    text-align: left;
  }
  .listing-website-12 {
    padding: 64px 20px;
  }

  .hero {
    height: 312px;
  }
  
  .header3 {
    font-size: 28px;
  }

  .testimonial {
    padding: 100px 34px 100px 34px;
  }

  .image5 {
    width: 100%;
    height: 300px;
  }

}


/* agent block styles*/
.agent-light,
.agent-light * {
  box-sizing: border-box;
}
.agent-light {
  margin: 0 auto;
  padding: 60px 20px;
  display: flex;
  flex-direction: column;
  gap: 32px;
  align-items: center;
  justify-content: flex-end;
  max-width: 1200px;
  width: 100%;
}
.get-in-touch {
  font-size: 64px;
  font-weight: 500;
}
.frame-2085664016 {
  display: flex;
  gap: 32px;
  align-items: center;
  justify-content: center;
  align-self: stretch;
  flex-wrap: wrap;
}
.slider3 {
  width: 396px;
  height: 500px;
  object-fit: contain;
}
.frame-1171275523 {
  display: flex;
  flex-direction: column;
  gap: 32px;
  align-items: flex-start;
  justify-content: flex-start;
}
.name-designation {
  margin-top: 16px;
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: flex-start;
  justify-content: center;
}
.frame-2085664023 {
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: flex-start;
  justify-content: flex-start;
}
.team-name {
  font-size: 24px;
}
.sarah-sanders {
  font-weight: 600;
}
.sales-representative {
  letter-spacing: .4px;
}
.frame-2085664024 {
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: flex-start;
  justify-content: flex-start;
}
.frame-1171275508 {
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: flex-start;
  justify-content: center;
}
.frame-2085664019 {
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: flex-start;
  justify-content: center;
}
.phone {
  /*font-weight: 600;*/
  letter-spacing: 2px;
}
.frame-2085664020 {
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: flex-start;
  justify-content: center;
}
.emailEmail {
  /*font-weight: 600;*/
  letter-spacing: 2px;
}
.frame-2085664025 {
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: flex-start;
  justify-content: flex-start;
}
.license {
  letter-spacing: 2px;
  /*font-weight: 600;*/
}
.frame-2085664022 {
  display: flex;
  flex-direction: column;
  gap: 16px;
  align-items: flex-start;
  justify-content: flex-start;
  align-self: stretch;
}
.vector-148 {
  align-self: stretch;
  height: 1px;
}
.office {
  letter-spacing: 2px;
  /*font-weight: 600;*/
}
.frame-2085664026 {
  display: flex;
  flex-direction: column;
  gap: 8px;
  align-items: flex-start;
  justify-content: flex-start;
}
.address {
  letter-spacing: 2px;
  /*font-weight: 600;*/
}

.frame-20856640262 {
  display: flex;
  gap: 24px;
  align-items: center;
  justify-content: flex-start;
  flex-wrap: wrap;
  align-content: center;
}
.social-icon {
  width: 24px;
  height: 24px;
}

@media only screen and (max-width: 768px) {
  .get-in-touch {
    font-size: 48px !important;
    text-align: center;
  }
}

@media (max-width: 480px) {
  .agent-light {
    padding: 40px 10px;
  }
  .mls-num {
    text-align: left;
  }
  .frame-2085664016 {
    width: 100%;
  }
  .frame-2085664027 {
    width: 100%;
  }
  .slider3 {
      width: 100%;
      height: 350px;
  }

  .frame-1171275523 {
      max-width: 90%;
  }
  .frame-20856640262 {
      gap: 15px;
  }
  .vector-148 {
      width: 100%;
  }
}

@media print {
  .agent-light {
    page-break-inside: avoid !important;
    padding: 0;
  }
  .slider3 {
    height: 350px;
    width: 300px;
  }
  .frame-20856640262 {
    display: none;
  }
  .get-in-touch {
    text-align: center;
  }
  .frame-2085664016 {
    flex-direction: column;
    align-items: center;
  }
}
/* agent block styles end */

